.m-nav-top>ul>li>a{
	color: white;
	}
.m-nav-foot>ul>li{
	background-color: #005eb5;
}
.m-nav-foot>ul>li:nth-child(2){
	background-color:rgba(0,0,0,0);
}
.m-nav-foot>ul>li{
	color: #FFFFFF;
}
.m-nav-foot>ul>li>a{
	color: #FFFFFF;
}
.m-nav-pad-foot-bigDiv-divs>a>div{
	color: #444;
	background-color: rgb(236,236,236);
}
.m-nav-pad-foot-bigDiv{
	background-color: #ededed;
}
.m-nav-pad-foot-bigDiv-icon>a>div{
	background-color: #0075C1;
		color: white;
}
.input2{
	background-color: white;
}
.li_li{
	background-color: white;
}
